@media(min-width:1200px) {
    .navbar-toggler {
        display: none
    }
}

@media(max-width:1399px) {

    .testimonial-sec .testimonial-card {
        min-height: 330px;
        padding: 28px;
    }

    .testimonial-sec .testimonial-card p {
        font-size: 19px;
    }
}

@media(max-width:1199px) {
    .navbar-collapse {
        display: none !important
    }

    .hero-title {
        font-size: 52px
    }

    .contact-card {
        margin: 50px auto 0
    }

    .hero-banner {
        padding: 130px 0 120px
    }

    .roof-content h2 {
        font-size: 36px;
    }

    .what-can-expect-sec .col-lg-6:last-child {
        padding-left: 25px;
    }

    .what-can-expect-sec .roof-gallery-left .gallery-img-wrap {
        min-height: 450px;
    }

    .what-can-expect-sec .roof-gallery-right .gallery-img-wrap {
        min-height: 215px;
    }

    .contact-estimate-sec .contact-form-box {
        padding: 45px;
    }

    .contact-estimate-sec .contact-form-box h3 {
        font-size: 36px;
    }

    .footer-sec .footer-links-wrap {
        grid-template-columns: repeat(2, 1fr);
    }

    .footer-sec .footer-content h2 {
        font-size: 46px;
    }

    .footer-sec .newsletter-form {
        justify-content: flex-start;
        margin-top: 20px;
    }
}

@media(max-width:991px) {

    .roof-cleaning-section {
        padding: 80px 0 60px;
    }

    .roof-content h2 {
        font-size: 40px;
        margin: 35px auto;
    }

    .roof-counter-row {
        row-gap: 30px;
    }

    .roof-counter-item::after {
        display: none;
    }

    .service-img img {
        height: 420px;
    }

    .service-content h3 {
        font-size: 32px;
    }

    .service-slider .owl-nav button {
        width: 50px;
        height: 50px;
        font-size: 20px !important;
    }

    .expect-sec {
        padding: 40px 0;
    }

    .expect-item {
        padding: 35px 0;
    }

    .expect-left {
        margin-bottom: 25px;
    }

    .expect-content {
        padding-left: 0;
    }

    .expect-content::before {
        display: none;
    }

    .testimonial-sec {
        padding: 70px 0;
    }

    .testimonial-sec::before,
    .testimonial-sec::after {
        width: 120px;
    }

    .testimonial-sec .testimonial-card {
        min-height: 300px;
    }

    .testimonial-sec .testimonial-card p {
        font-size: 17px;
    }

    .what-can-expect-sec .col-lg-6:last-child {
        padding-left: 12px;
        margin-top: 40px;
    }

    .what-can-expect-sec .roof-gallery-left .gallery-img-wrap {
        min-height: 420px;
    }

    .what-can-expect-sec .roof-gallery-right .gallery-img-wrap {
        min-height: 200px;
    }

    .luxury-exterior-sec .inner-wrapper h2 {
        font-size: 40px;
    }

    .contact-estimate-sec,
    .project-sec,
    .luxury-exterior-sec,
    .about-sec,
    .why-choose-sec,
    .contact-sec {
        padding: 40px 0;
    }

    .image-wrapper img:last-child {
        left: 0;
        top: 85%;
    }

    .contact-estimate-sec .contact-form-box {
        margin-top: 40px;
        max-width: 100%;
    }

    .contact-estimate-sec .call-box {
        max-width: 100%;
    }

    .faq-sec {
        padding: 40px 0;
    }

    .faq-sec .faq-wrapper {
        border-radius: 40px;
        padding: 60px 30px;
    }

    .blog-sec .blog-topbar {
        margin-bottom: 35px;
    }

    .blog-sec .blog-img img {
        height: 300px;
    }

    .blog-sec .blog-content h4 a {
        font-size: 21px;
    }

    .blog-sec .read-more {
        font-size: 16px;
    }

    .footer-sec .footer-wrapper {
        margin: 0px 1dvh 0px 1dvh;
    }

    .testimonial-card-inner {
        min-height: auto;
    }

    .testimonial-card-inner p {
        font-size: 18px;
    }

    .service-slider .owl-nav .owl-next {
        right: 0;
    }

    .service-slider .owl-nav .owl-prev {
        left: 0;
    }

    .about-contnet {
        padding-left: 0;
        margin-top: 40px;
    }

    .title-wrapper h2 {
        font-size: 35px;
    }

    .newsletter-form form {
        justify-content: flex-start !important;
    }

    .footer-sec .footer-content h2 {
        font-size: 35px;
    }

    .breadcrumb-sec .breadcrumb-content h1 {
        font-size: 35px;
    }

    .luxury-exterior-sec .luxury-banner {
        padding: 30px 20px;
    }

    .testimonial-sec::before,
    .testimonial-sec::after {
        display: none;
    }

}


@media(max-width:767px) {
    .navbar {
        padding: 12px 16px;
        border-radius: 14px
    }

    .navbar-brand img {
        height: 42px
    }

    .hero-banner {
        padding: 130px 0 20px;
    }

    .hero-title {
        font-size: 38px;
        line-height: 1.1
    }

    .hero-subtitle {
        font-size: 14px
    }

    /* .hero-btns {
        flex-direction: column
    } */

    .hero-btns .btn {
        width: fit-content;
    }

    .contact-card {
        padding: 24px
    }

    .contact-title {
        font-size: 28px
    }

    .nav-right {
        display: none !important
    }

    .marquee-main {
        padding: 18px 0
    }

    .marquee-item {
        padding-inline: 35px
    }

    .marquee-item img {
        height: 22px
    }

    .marquee-overlay-left,
    .marquee-overlay-right {
        width: 70px
    }

    .roof-cleaning-section {
        padding: 70px 0 50px;
    }

    .roof-content h2 {
        font-size: 28px;
        line-height: 1.3;
    }


    .roof-counter-row {
        margin-top: 50px;
    }

    .roof-counter-item {
        margin-bottom: 25px;
    }

    .roof-counter-item h3 {
        font-size: 32px;
    }

    .roof-counter-item p {
        font-size: 14px;
    }

    .roof-shape {
        width: 260px;
        height: 260px;
    }

    .roof-shape-left {
        left: -170px;
        top: -50px;
    }

    .roof-shape-right {
        right: -170px;
        top: -70px;
    }

    .service-img {
        border-radius: 24px;
    }

    .service-img img {
        height: 340px;
    }

    .service-content {
        padding-top: 22px;
    }

    .service-content h3 {
        font-size: 26px;
    }

    .service-content p {
        font-size: 14px;
    }

    .service-slider .owl-nav button {
        display: none !important;
    }

    .testimonial-sec::before,
    .testimonial-sec::after {
        display: none;
    }

    .testimonial-sec .testimonial-card {
        min-height: auto;
        padding: 24px;
        border-radius: 24px;
    }

    .testimonial-sec .quote-icon img {
        width: 38px;
    }

    .testimonial-sec .testimonial-card p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    /* .testimonial-sec .client-bottom {
        flex-direction: column;
        align-items: flex-start;
    } */

    .what-can-expect-sec .roof-gallery {
        flex-direction: column;
    }

    .what-can-expect-sec .roof-gallery-left,
    .what-can-expect-sec .roof-gallery-right {
        width: 100%;
    }

    .what-can-expect-sec .roof-gallery-left .gallery-img-wrap,
    .what-can-expect-sec .roof-gallery-right .gallery-img-wrap {
        min-height: 260px;
    }

    .contact-estimate-sec .call-box {
        padding: 25px;
        border-radius: 22px;
    }

    .contact-estimate-sec .call-box h4 {
        font-size: 24px;
    }

    .contact-estimate-sec .call-box a {
        font-size: 30px;
    }

    .contact-estimate-sec .contact-form-box {
        padding: 30px 22px;
        border-radius: 26px;
    }

    .contact-estimate-sec .contact-form-box h3 {
        font-size: 30px;
    }

    .contact-estimate-sec .form-group input,
    .contact-estimate-sec .form-group textarea {
        padding: 15px 16px;
    }

    .faq-sec .faq-wrapper {
        border-radius: 28px;
        padding: 45px 18px;
    }

    .faq-sec .accordion-button {
        min-height: 64px;
        padding: 18px;
        font-size: 15px;
    }

    .faq-sec .accordion-body {
        padding: 0 18px 18px;
        font-size: 14px;
    }

    .blog-sec .blog-topbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .blog-sec .blog-img {
        border-radius: 18px;
    }

    .blog-sec .blog-img img {
        height: 240px;
    }

    .blog-sec .blog-content {
        padding-top: 18px;
    }

    .blog-sec .blog-content h4 {
        margin-bottom: 12px;
    }

    .blog-sec .blog-content h4 a {
        font-size: 18px;
    }

    .blog-sec .read-more {
        font-size: 15px;
    }

    .testimonial-card-inner {
        padding: 30px 24px;
    }

    .client-bottom-inner {
        flex-direction: column;
        align-items: flex-start;
    }

    .client-bottom-inner::after {
        display: none;
    }

    .footer-sec .footer-links-wrap {
        gap: 20px;
        padding: 20px 0 20px;
    }
}

@media (max-width:575px) {

    .expect-left {
        gap: 0;
    }

    .expect-icon {
        width: 55px;
        min-width: 55px;
    }

    .expect-icon img {
        max-width: 35px;
    }

    .expect-left h4 {
        font-size: 20px;
    }

    .expect-content p {
        font-size: 14px;
    }

    .footer-sec .footer-wrapper {
        border-radius: 28px;
        padding: 45px 22px 30px;
    }

    .footer-sec .footer-content h2 {
        font-size: 34px;
        letter-spacing: -1px;
    }

    .footer-sec .subscribe-form {
        height: auto;
        flex-direction: column;
        background: transparent;
        padding: 0;
        gap: 12px;
    }

    .footer-sec .subscribe-form input {
        height: 56px;
        background: #fff;
        border-radius: 50px;
    }

    .footer-sec .subscribe-form button {
        width: 100%;
    }

    .footer-sec .footer-bottom {
        flex-direction: column;
        text-align: center;
        align-items: anchor-center;
    }

    .navbar {
        margin: 0 6px;
    }

    .title-wrapper h2 {
        font-size: 28px;
    }

    .why-choose-sec .why-choose-wrapper {
        padding: 40px 20px;
    }

    footer .col-xl-7.col-lg-12 {
        margin: 0;
    }
}